body {
    background-image:url('imagenes/green.png');
    background-repeat:no-repeat;
    background-attachment: fixed;
    background-position:center;
    margin: 0px;
} 

p {
    color: white;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', 'Geneva', 'Verdana', 'sans-serif';
    font-size: 60px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}